﻿@charset "UTF-8";
/*  General Styles */
html, p, div, a, body, head, li, ul, td, span, textarea {
    font-family: Arial;
    font-size: 10pt;
}

html {
    background-image: url('../Images/Background.jpg');
    background-repeat: repeat-x;
    background-attachment: fixed;
    padding-top: 15px;
    margin: 0;
}

.nopaddingpage {
    padding: 0;
    margin-top: 0;
}

body {
    background-color: White;
}

.baseform {
    padding-left: 0px;
    padding-right: 0px;
}

.print {
    display: none;
}

p, li {
    line-height: 1.5;
}

.title {
    font-weight: bold;
    font-size: 18pt;
    margin-top: 10px;
    font-family: 'Arial Black';
    text-transform: uppercase;
    color: Gray;
}

#body {
    padding-left: 10px;
}

.LeftPanel {
    width: 200px;
    float: left;
}

.FB {
    margin-top: 10px;
    margin-left: 10px;
}
.MenuDiv {
    margin-top: 10px;
    margin-left: 10px;
}

    .MenuDiv a {
        font-size: 9pt !important;
        text-transform: uppercase;
    }

.menu {
    font-family: Arial;
    font-weight: 100;
    color: Black;
    background-color: #E1E1E1;
    z-index: 999;
    font-size: 9pt !important;
    text-transform: uppercase;
    line-height: 1.5;
}

    .menu a {
        display: block;
    }

.menuhover {
    display: block;
    width: 100%;
    background-color: Silver;
}

/* Scrolling messages*/
.marquee {
    width: 1000px;
    height: 50px;
    margin: 25px auto;
    overflow: hidden;
    position: relative;
    border: 1px solid #000;
    transition: background-color 350ms;
}

    .marquee p {
        position: absolute;
        width: 100%;
        height: 100%;
        margin: 0;
        /*line-height: 50px;*/
        text-align: center;
        color: red;
        transform: translateX(100%);
        /*text-shadow: 1px 1px 0px #000000;
        filter: dropshadow (color=#000000, offx=1, offy=1);*/
    }

        .marquee p:nth-child(1) {
            animation: left-one 20s ease infinite;
            -webkit-animation: left-one 20s ease infinite;
        }

        .marquee p:nth-child(2) {
            animation: left-two 20s ease infinite;
            -webkit-animation: left-two 20s ease infinite;
        }

        .marquee p:nth-child(3) {
            animation: left-two 20s ease infinite;
            -webkit-animation: left-two 20s ease infinite;
        }
/*.marquee pre:nth-child(3) {
            animation: left-one 20s linear infinite;
        }
        .marquee pre:nth-child(4) {
            animation: left-two 20s linear infinite;
        }
                .marquee pre:nth-child(5) {
            animation: left-one 20s linear infinite;
        }*/
@keyframes left-one {
    0% {
        transform: translateX(100%);
        -webkit-transform: translateX(100%);
    }

    10% {
        transform: translateX(0);
        -webkit-transform: translateX(0);
    }

    40% {
        transform: translateX(0);
        -webkit-transform: translateX(0);
    }

    50% {
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
    }

    100% {
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
    }
}

@keyframes left-two {
    0% {
        transform: translateX(100%);
        -webkit-transform: translateX(100%);
    }

    50% {
        transform: translateX(100%);
        -webkit-transform: translateX(100%);
    }

    60% {
        transform: translateX(0);
        -webkit-transform: translateX(0);
    }

    90% {
        transform: translateX(0);
        -webkit-transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
    }
}


input#MessageMarqueeDetails {
    width: 100%;
    height: 10px;
    color: red;
    position: relative;
    overflow: hidden;
    -webkit-animation-name: MessageMove; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-name: MessageMove;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    left: 0;
    top: 0;
}

@-webkit-keyframes MessageMove {
    from {
        left: 900px;
    }

    to {
        left: 10px;
    }
}

@keyframes MessageMove {
    from {
        left: 900px;
    }

    to {
        left: 10px;
    }
}

.MessageFiles {
    margin: 15px;
}

/*  Styles for Home page notices */
.NoticeGroup fieldset {
    border-color: grey;
    border-style: inset;
    margin-left: 10px;
}

/*  Styles for Home page pathways */
.Pathways {
    border: solid 1px black;
}

    .Pathways th, .PathwaysLeft {
        background-color: #E5E5E5;
        vertical-align: middle;
    }

.PathwaysLeft {
    height: 35px;
    text-align: left;
    vertical-align: middle;
    padding-left: 5px;
}

.PathwaysPink {
    background-color: #FDDCD0;
    height: 40px;
}

.PathwaysBlue {
    background-color: #C7D1FE;
    height: 40px;
}

.PathwaysBluePink {
    background-image: url('../images/pathways.jpg');
    background-color: #FDDCD0;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    height: 40px;
}

.PathwaysHeader {
    width: 120px;
    margin: 0;
    height: 40px;
}

.PathwaysHeaderBackground {
    background-color: white;
}

.PathwaysLeftCol {
    width: 180px;
    margin: 0;
    height: 40px;
}

.PHeaderBox {
    border: solid 1px black;
    text-align: center;
    height: 40px;
    background-color: #E5E5E5;
}

.PHeaderRow {
    max-height: 10px;
    height: 10px;
    margin: 0;
    padding: 0;
}

.PathwaysArrow {
    font-size: 20pt;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}

#PathwaysFooter {
    width: 700px;
}

.PathwaysFooter {
    width: 200px;
}

.PathwaysBorder {
    border: solid 1px black;
}

.PathwaysTick {
    font-size: 12pt;
}
/*  Styles for Sponsors */
.Sponsors {
    text-align: left;
    margin-left: 10px;
}

    .Sponsors img {
        margin-top: 10px;
    }

    .Sponsors p {
        text-align: center;
    }
/*  Styles for Footer */
#Footer {
    margin-top: 5px;
    background-color: White;
    min-height: 50px;
}

    #Footer p, #Footer a {
        font-size: 8pt;
        vertical-align: bottom;
    }

.developer {
    text-align: right;
    padding-right: 10px;
}
/*  Styles for Contact */
.ContactBox {
    width: 250px;
    height: 20px;
}

.MessageBox {
    width: 350px;
}

.Contacts {
    width: 450px;
    margin-left: 40px;
    margin-bottom: 20px;
    float: left;
}

    .Contacts span {
        vertical-align: top;
        width: 75px;
        display: block;
        float: left;
        font-weight: bold;
    }
/*  Styles for Admin Login */
.Login {
    Border-Color: #B5C7DE;
    Padding: 4px;
    Background-Color: #EAEAEA;
    Border-Width: 1px;
    Color: #333333;
    Border-Style: Solid;
    Font-Size: 1em;
    Font-Family: Verdana;
    Width: 400px;
}

table.Login td {
    margin-top: 0px;
    margin-bottom: 1px;
    padding-top: 5px;
    border-style: none;
    height: 20px;
}

.LoginButton {
    Background-Color: White;
    Border-Style: Solid;
    Color: #284E98;
    Border-Width: 1px;
    Border-Color: #507CD1;
    Font-Size: 0.8em;
    Font-family: Verdana;
    margin-bottom: 5px;
    margin-right: 5px;
}

.LoginTable {
    border-collapse: collapse;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.AdminButton {
    width: 110px;
    font-size: 10pt;
    height: 45px;
    margin-bottom: 10px;
    margin-left: 15px;
}
/* Calendar */
.HeaderTable {
    border: 1px solid #008000;
    width: 100%;
    border-collapse: collapse;
    background-color: #D9ECFF;
}

.HeaderRow {
    vertical-align: top;
    word-spacing: 0;
    margin-top: 3px;
    margin-bottom: 3px;
}

.HeaderCell {
    margin-top: 3px;
    text-align: center;
    vertical-align: top;
}

.TabHeader {
    border: 1pt solid black;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: bold;
    background-color: silver;
    color: black;
}

.TabItem {
    border: 0pt solid black;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: normal;
}

#CalendarTable {
    border: 1pt solid #111111;
    max-width: 700px;
    border-collapse: collapse;
    vertical-align: top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
}

.PopupCalendar {
    border: 1pt solid #CCCCCC;
}

.PopupCalendarDay, PopupCalendarHeader {
    border: 1pt solid #CCCCCC;
}

.Calheader {
    height: 50px;
}

.Cal_Close {
    color: Red;
}

/* Meet Entry Maintenance */
.inputbox {
    border: 1px navy solid;
    text-indent: 2px;
    padding-left: 2px;
    margin-left: 5px;
    margin-right: 5px;
}

.displaybox {
    border: 1px transparent solid;
    text-indent: 2px;
    padding-left: 2px;
    background-Color: transparent;
    margin-left: 5px;
    margin-right: 5px;
}

.options {
    text-align: center;
}

.MeetNam {
    text-align: center;
}
/* Meet Entry List */
.ClubTimes {
    padding: 0 10px 0 0;
}

.SwimmerName {
    padding: 0 10px 0 0;
    margin-top: 15px;
}

.Dist {
    padding: 0 10px 0 0;
}

.OptionGroup {
    text-align: center !important;
}

.displaybox {
    border: 0px transparent solid;
    text-indent: 2px;
    padding-left: 2px;
    background-Color: transparent;
    margin-left: 5px;
    margin-right: 5px;
}

.topborder {
    border-top: 1px black solid;
}

.EventClass {
    margin-bottom: 10pt;
}
/* Uniform Maintenance */
.MoveDown {
    background-image: url('../Images/DownArrow.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 30px;
    height: 30px;
    vertical-align: middle;
}

.MoveUp {
    background-image: url('../Images/UpArrow.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 30px;
    height: 30px;
    vertical-align: middle;
}

.BlankArrow {
    background-image: url('../Images/BlankArrow.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 30px;
}
/* Hyperlink styles */
td.links a:link, ul.links a:link {
    color: #000080;
    font-weight: normal;
}

td.links a:visited, ul.links a:visited {
    color: #000080;
    font-weight: normal;
}

td.links a:hover, ul.links a:hover {
    color: #FF0000;
    font-weight: Normal;
}

a:link.links {
    color: #000080;
    font-weight: normal;
}

a:visited.links {
    color: #000080;
    font-weight: normal;
}

a:hover.links {
    color: #FF0000;
    font-weight: Normal;
}

ul.links > li {
    padding-bottom: 10px;
}

a:link.MSG, a:visited.MSG {
    color: darkblue;
    font-weight: normal;
    text-decoration: underline;
}

a:hover.MSG {
    color: #1636f3;
    font-weight: Normal;
}

ul.formlinks {
    margin-top: 0;
}

    ul.formlinks > li {
        margin-top: 3px;
    }
/*  Styles for Uniform Order page */
.Outputboxes {
    text-align: right;
    color: black;
    background-color: transparent;
    border-style: none;
}

.Outputtotalbox {
    text-align: right;
    color: black;
    background-color: transparent;
    border-top: 1px black solid;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
}

.EmbrodBoxes {
    display: none;
}

.Pcommon {
    margin: 0 0 0 0;
}

.Orderqty {
    text-align: right;
}

.PLabels {
    text-align: center;
    color: black;
    background-color: transparent;
    border-style: none;
    vertical-align: top;
    float: left;
    display: block;
}
/*  Styles for Meet Entries page */
.ClubTimes {
    padding: 0 10px 0 0;
}

.Dist {
    padding: 0 10px 0 0;
}

.OptionGroup {
    text-align: center !important;
}

.topborder {
    border-top: 1px black solid;
}

.EventClass {
    margin-bottom: 10pt;
}
/*  Styles for Profiles page */
.SwimmerProfile {
    width: 550px;
    float: left;
}

    .SwimmerProfile p {
        line-height: 1.5;
        margin: 1px;
    }

.SwimmerProfilePic {
    width: 200px;
    float: right;
    margin-right: 15px;
}

div#Body_PicPanel {
    margin-left: 5px;
}

.ProfileSummary {
    width: 140px;
    font-weight: bold;
}

.ProfileAchievementTable {
    margin-top: 10px;
    padding-bottom: 10px;
}

.ProfileAchievements {
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 10px;
}

.ProfileAchievementGroup {
    text-decoration: underline;
    text-transform: capitalize;
}

.ProfileAchievementGroup1 {
    text-decoration: underline;
    text-transform: capitalize;
    padding-bottom: 10px;
}

.ProfileAchievementDetailGroup {
    padding-left: 20px;
    text-transform: capitalize;
}

    .ProfileAchievementDetailGroup li {
        font-size: 9pt;
        margin-left: 30px;
    }

p.ProfileAchievementDetailGroup {
    font-size: 9pt;
    margin-bottom: 2px;
}

td.ProfileAchievementDetailGroup {
    padding-left: 20px;
}

.ProfileAchievementDetail {
    padding-left: 40px;
    padding-top: 0;
    margin-top: 0;
    width: 200px;
}

    .ProfileAchievementDetail ul {
        vertical-align: top;
    }

    .ProfileAchievementDetail li {
        font-size: 9pt;
    }

.ProfileOrder {
    margin-left: 290px;
    width: 300px;
    height: 100%;
}

.ProfileOrderEmpty td {
    border-color: white;
}

.accordionHeaderSelected {
    background-color: #5078B3;
    border: 1px solid #2F4F4F;
    color: white;
    cursor: pointer;
    margin-top: 5px;
    padding: 5px;
}

.accordionHeader {
    border: 1px solid #2F4F4F;
    cursor: pointer;
    margin-top: 5px;
    padding: 5px;
}

.accordionContent {
    background-color: #D3DEEF;
    border-color: -moz-use-text-color #2F4F4F #2F4F4F;
    border-right: 1px dashed #2F4F4F;
    border-style: none dashed dashed;
    border-width: medium 1px 1px;
    padding-left: 40px;
}

    .accordionContent td {
        vertical-align: top;
    }

.accordionHeader .Accordian_navigate {
    background-image: url('../Images/Profiles/Icon_Plus.png');
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    float: left;
}

.accordionHeaderSelected .Accordian_navigate {
    background-image: url('../Images/Profiles/Icon_Minus.png');
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    float: left;
}
/*  Styles for Contacts page */
#Contacts p {
    margin-bottom: 15px;
    line-height: 1.0;
}

.ContactType {
    width: 200px;
    clear: both;
    float: left;
    margin-left: 20px;
}

.ContactEmail {
    width: 500px;
    float: left;
}
/*  Styles of Calendar */
.CalendarClass, #CalendarTable {
    /*margin-top: 20px;*/
}

.CalendarHead td {
    font-size: 12pt !important;
}

.CalendarNextPrev {
    text-align: center;
}

    .CalendarNextPrev a {
        font-size: 8pt;
    }

td.CalendarNextPrev a:hover {
    display: block;
    color: #FF0000;
    font-size: 12pt;
}

.fourYearTableGrid {
    margin-top: 20px;
    margin-bottom: 10px;
}

.fourYearCalendarRow td {
}

.fourYearTableHeader {
    text-align: center;
    border-width: 1px;
    border-style: solid;
}

.fourYearTableCell {
    border-right: solid 1px black;
    text-align: center;
    height: 20px;
}

.ajax__calendar_container {
    border: 1px solid #646464;
    background-color: #e2e2e2;
    color: black;
}

.ajax__calendar_header {
    background-color: #FFFFFF;
    margin-bottom: 4px;
}

.ajax__calendar_title, .ajax__calendar_prev, ajax__calendar_next {
    padding-top: 3px;
    color: #004080;
}

.ajax__calendar_body {
    background-color: #e9e9e9;
    border: solid 1px #cccccc;
}

.ajax__calendar_today {
    color: Red;
}

.ajax__calendar_dayname {
    color: black;
}

.ajax__calendar_title {
    color: Black;
}

.ajax__calendar_other .ajax__calendar_day {
    color: gray;
}

.ajax__calendar_hover .ajax__calendar_day {
    background-color: Gray;
    color: blue;
}

.ajax__calendar_active .ajax__calendar_day {
    color: red;
    font-weight: bold;
}

/*  Styles of Site Admin */

.SiteAdmin h5 {
    float: left;
    width: 200px;
    height: 20px;
    vertical-align: middle;
}

.SiteAdmin span {
    float: left;
    height: 30px;
}

.SiteAdmin br {
    clear: both;
}

.SiteAdmin input {
    width: 250px;
}

/*  Styles of Pictures */

.PicButtons {
    margin-left: 5px;
    height: 40px;
    width: 150px;
    white-space: pre-line;
    vertical-align: middle;
    margin-bottom: 5px;
}

#Body_Btns {
    margin-top: 15px;
    margin-bottom: 15px;
    vertical-align: top;
}

/* Club Night */
.Arrow-Bullet {
    list-style-type: none;
}

.modalBackground {
    height: 100%;
    background-color: #EBEBEB;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
/* Videos */

.videobody {
    background-color: white;
    border: 1px solid black;
}

.VideoName {
    vertical-align: top;
    border-style: none;
    border-width: 0;
}
/* Committee */
.Committee {
    display: none;
}
/* Forms */
.SectName {
    font-weight: bold;
    font-size: 12pt;
}

.cpHeader {
    margin-bottom: 5px;
    padding-bottom: 0px;
}

.cpBody {
    margin-left: 0px;
}
/* Code of Conduct */
.Conduct {
    text-align: center;
}

    .Conduct span {
        text-transform: capitalize;
        color: red;
        font-weight: bold;
    }

    .Conduct p {
        margin: 4px;
    }

    .Conduct hr {
        margin-top: 15px;
    }

.bold {
    font-weight: bold;
}
/* Registration */
.Registration th {
    background-color: lightgray;
    height: 30px;
    vertical-align: middle;
}

.Registration span {
    display: block;
}

.Registration input {
    width: 220px;
}

.SpaceRow {
    height: 10px;
}

.RegistrationOptions input {
    width: 15px;
    text-align: left;
}

span.RegistrationOptions {
    margin-bottom: 4px;
}

.Transferclub {
    margin-left: 25px;
}

.RegistrationTandC td {
    vertical-align: top;
}

.RegistrationEmail {
    margin-left: 10px;
}
div.RegistrationConfirmation{
    margin-left:15px;
}
.FormalTransform {
    text-transform:capitalize;
}
.LowerTransform {
    text-transform:lowercase;
}
span.aspNetDisabled{
    display:none;
}
/*  Styles for Pop up panels */

  #Body_pnlAddPopup {
      background-color:white;

  }
  .PopupBackground{
    background-color:lightgray;
    filter: alpha(opacity=50);
    opacity: 0.7;
  }
  .PopUpPanel{
    min-width:475px;
    min-height:500px;
    background:white;
    padding-left:20px;
  }
  .PopupPanelHeader {

  }
  .PopupPanelBody {

  }
  .PopupControls{
      padding-bottom:10px;
      padding-top:10px;
      text-align:center;
      background-color:white;
  }
   .SingleRecordPopupPanel {
    min-width:350px;
    min-height:50px;
    background:white;
  }
   /*  Styles for Fees */

   .Fees{
       background-color:transparent;
       border-color:transparent;
       width:50px;
       text-align:left;
   }